
CREATE TABLE CUBE_REGION
(
       CUBE_REGION_ID bigint identity(1,1) NOT NULL,
       CONT_CONS_ID bigint NOT NULL,
       INCLUDE BIT NOT NULL DEFAULT 1 
)
;

ALTER TABLE CUBE_REGION ADD CONSTRAINT PK_CUBE_REGION
    PRIMARY KEY(CUBE_REGION_ID)
;
